﻿

body {
    background-color:#000; 
}

.dimo-col-r {  
    height: 700px;
    width: 100%;
    position:relative;

}

    .dimo-col-r img {
        width:100%;
    }

.no-pn {
    padding:0;
}

.menu-box {
        text-align: center;
    min-height: 100px;
    position: absolute;
    top: 2%;
    width: 100%;
    direction: rtl;
}

.menu-box img{
    width:100%;
    max-width:200px;
}

    .menu-box ul {
        list-style: none;
    line-height: 40px;
    font-size: 17px;
    width: 100%;
    padding: 0;
    margin-top: 20px;
    }

        .menu-box ul a {
            color: #424242;
        }

.dimo-ticket_title {
        font-size: 19px;
    padding-bottom: 10px;
    border-bottom: 1px solid #c8c8c8;
    margin-bottom:20px;
}

.dimo-ticket-main-box {
    background: #fff;
    margin: 50px 50px 50px 0;
    direction: rtl;
    padding: 20px;

}

.dimo-ticket-row {
   margin-bottom: 10px;
}

    .dimo-ticket-row input,.dimo-ticket-row select,.dimo-ticket-row textarea {
    width: 100%;
    max-width: 500px;
    height: 42px;
    position: relative;
    border: 1px solid #dedddd;
    padding-right:10px;    
    }

.dimo-tit-tool {
    background: #df9729;
    float: right;
    width: 130px;
    padding: 10px 5px;
    height: 42px;
}

.dimo-ticket-detail {
        margin-top: 50px;
}

.dimo_capcha {
    position: relative;
    left: 75px;
    height: 35px;
}